Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1621

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2002-1621
Last Modified 05 Sep 2008 04:31:05
Published 22 Apr 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1621

Summary

Buffer overflow in the file_comp function in rcp for IBM AIX 4.3.x and 5.1 allows remote attackers to execute arbitrary code.

Vulnerable Systems

Operating System

  • Ibm Aix 4.3

  • Ibm Aix 4.3.1

  • Ibm Aix 4.3.2

  • Ibm Aix 4.3.3

  • Ibm Aix 5.1


References

CERT-VN - VU#209363

CONFIRM - http://www.kb.cert.org/vuls/id/SVIM-59FJVF

AIXAPAR - IY28698

AIXAPAR - IY26503


Last Updated: 27 May 2016 10:37:25